/* BASIC css start */
/*
.shopbrand .MK_product_list {background-color:#f9f9f9; border-bottom:1px solid #4a4a4a; border-top: 1px solid #4a4a4a;}
.shopbrand .MK_product_list .items {padding: 10px 0;}
.shopbrand .MK_product_list .items #MK_best_product li {width:33.33%;}
.shopbrand .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
.shopbrand .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
.shopbrand .list_group {padding:12px 1%; text-align:center;}
.shopbrand .list_group select {width:49%; height:28px;}
.shopbrand .more .more-title {color: #3b3b3b;}
.shopbrand .more .more-num {color: #aaaaaa;}
.shopbrand .shopbrandTitle img {max-width: 100%;}
.shopbrand .list_array .list_arrayRight img {width: 23px; height: auto;}

.shopbrand .coupon-benefit {position:relative; margin:-12px 0 10px 0;} 
.shopbrand .btn-coupon { display:inline-block; height:16px; padding:0; margin-left:5px; border:1px solid #000; font-size:10px;}
.shopbrand .btn-coupon span { display:inline-block; height:16px; padding:0 5px; color:#fff; background:#000; vertical-align:top; font-size:11px; }
.shopbrand .btn-coupon em { display:inline-block; height:16px; padding:0 3px 0 0; font-size:10px; vertical-align:top; color:#000; }
.shopbrand .btn_Black { margin: 0 auto 50px; width: 92%; }
.shopbrand .more .more-title {color: #fff;}
*/

.prdList a:focus {
	outline:none !important;
    -webkit-tap-highlight-color : transparent !important;
}
/* ¼­ºêÅ¾¹è³Ê */
.shopTitleImgArea img { width: 100%;}
#collectionWrap .subTitArea { width: 100%;}
#collectionWrap .txtAtea { color: #363942; padding: 30px 0; text-align: center; border-bottom: 5px solid #f5f5f5;}
#collectionWrap .txtAtea .bl-txt { font-weight: 900; font-size: 12px; margin-bottom: 12.5px;}
#collectionWrap .txtAtea spsan { font-size: 10px;}


/* º£½ºÆ® & ÃßÃµ »óÇ° */
.bestPrdWrap { position:relative; width:100%; background:#f5f5f5; overflow:hidden }
.bestPrdWrap .bestTitle { padding-top:25px; font-size:16px; color:#b99341; font-weight:700; text-align:center }
.bestPrdWrap .bestPrdSlideArea { padding:25px 0; }
.bestPrdWrap .slick-slide,
.bestPrdWrap .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] { margin:0; position:relative; transform:scale(0.7); opacity:0.5; z-index:0 }
.bestPrdWrap .slick-ani { transition:all 0.3s ease; -webkit-transition:all 0.3s ease }
.bestPrdWrap .slick-center,
.bestPrdWrap .slick-slide[aria-hidden="true"]:not([tabindex="-1"]) + .slick-cloned[aria-hidden="true"] { position:relative; z-index:10; transform:scale(1.0); opacity:1 }
.bestPrdWrap .slick-slide,
.bestPrdWrap .slick-slide a { border:0; outline:none }
.bestPrdWrap .slick-arrow { position:absolute; top:33%; width:25px; height:25px; text-indent:-9999em; background:url(/design/parker01/m/main/sp_collection_btns.png) 0 0 no-repeat; z-index:50;
    background-size: cover; border: none; outline:none }
.bestPrdWrap .slick-prev { left: 4%; background-position:0 0 }
.bestPrdWrap .slick-next { right: 4%; background-position:0 -25px }

.bestPrdWrap .prdList { position:relative; width: 165px; }
.bestPrdWrap .prdList .prdThumb { width:100%; }
.bestPrdWrap .prdList .prdThumb img { width:100%; border-radius:10% }
.bestPrdWrap .prdList .prdThumb .prdIdx { position:absolute; top:5px; left:10px; font-size:32px; color:#363942; font-weight:700; z-index:10; opacity:0; visibility:hidden; transition:all 1s ease; -webkit-transition:all 1s ease; transform:translateX(-50px) }
.bestPrdWrap .prdList .prdInfo { z-index:10; opacity:0; visibility:hidden; transition:all 1s ease; -webkit-transition:all 1s ease; transform:translateX(50px); text-align: center; }
.bestPrdWrap .prdList .prdInfo .prdBrand { font-size:12px; color:#777; margin-top: 10px; }
.bestPrdWrap .prdList .prdInfo .prdName { padding-top:6px }
.bestPrdWrap .prdList .prdInfo .prdName a { font-size:11px; color:#363942; font-weight:700 }
.bestPrdWrap .prdList .prdInfo .prdPrice { padding-top: 5px;}
.bestPrdWrap .prdList .prdInfo .prdPrice strike { margin-left:3px; font-size:12px; color:#666 }
.bestPrdWrap .prdList .prdInfo .prdPrice .price { font-size:14px; color:#363942; font-weight:700 }
.bestPrdWrap .prdList .prdInfo .prdPrice .price .unit { font-size:12px; font-weight:normal }
.bestPrdWrap .slick-center .prdThumb .prdIdx,
.bestPrdWrap .slick-center .prdInfo { opacity:1; visibility:visible; transform:translateX(0) }

p.prdBrand { font-size: 12px; color: #777; line-height: 18px;}
.bestPrdWrap p.listName, p.listPrice { color: #363942; line-height: 18px; font-size: 14px; font-weight: bold; }
.bestPrdWrap p.listPrice { font-weight: bold;}
.listPrice strike { font-size: 12px;}
.dc_per {color: #ff0000;line-height: 18px;font-size: 14px;font-weight: bold;}
.none-data { margin-bottom: 50px; font-size: 14px; }

.cate-wrap .itemSortArea { position: relative; }
.cate-wrap .itemSortArea .nowSortBox { padding:0 10px; height:28px; width:110px; border:1px solid #363942; border-radius:5px; background:url(/design/parker01/m/common/MBarrow.png) 90% center no-repeat;
    cursor:pointer; background-size: 10px; box-sizing: border-box; }
.cate-wrap .itemSortArea .nowSortBox .nowSortName { font-size:14px; color:#363942; font-weight:500; line-height:27px }
.cate-wrap .itemSortArea .sortListArea { display:none; position:absolute; top:28px; left:0; width:110px; box-sizing: border-box; border:1px solid #363942; border-top:0; border-radius:0 0 5px 5px; background:#fff }
.cate-wrap .itemSortArea .sortListArea li a { display:block; padding:0 10px; height:28px; font-size:14px; color:#999; font-weight:300; line-height:28px }
.cate-wrap .itemSortArea .sortListArea li a span { transition:all 0.3s ease; -webkit-transition:all 0.3s ease }
.cate-wrap .itemSortArea .sortListArea li a .on,
.cate-wrap .itemSortArea .sortListArea li a span:hover { color:#363942; font-weight:600 }
.cate-wrap .itemSortArea.on .nowSortBox { border-radius:5px 5px 0 0; border-bottom:0; background-position:95% -34px }
.cate-wrap .itemSortArea.on .sortListArea { z-index: 10; }
.more { width: 92%; margin: 0 auto; }

.listSoldout { font-size: 16px; font-weight: bold; }
/* BASIC css end */

